/*----		FLAGDATA.H		Version 1   Revision 12/19/86

	Data for drawing the flags

----*/

#define X	27
#define Y	45
#define NEW	-1
#define MORE	-2
#define FILL	-3
#define MFILL	-4
#define CIRCLE	-5
#define ARC	-6
#define ELLARC	-7
#define DONE	-9


/*---- There are 100 countries defined in this file ----*/

char n_00[]={"Antigua"};
int  d_00[]={
	   NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 120+X, 185, 266, 1+Y,
	   MORE, 2, 69+X, 80+Y, 171+X, 80+Y,
	   MORE, 2, 52+X, 60+Y, 189+X, 60+Y,
	   MORE, 27, 67+X, 59+Y, 80+X, 54+Y, 80+X, 52+Y,
		     58+X, 41+Y, 58+X, 39+Y, 85+X, 45+Y,
		     85+X, 43+Y, 68+X, 27+Y, 68+X, 25+Y,
		     94+X, 35+Y, 94+X, 33+Y, 85+X, 15+Y, 109+X, 26+Y,
		     120+X, 7+Y, 131+X, 26+Y, 156+X, 15+Y,
		     146+X, 33+Y, 146+X, 35+Y, 171+X, 25+Y, 171+X, 27+Y,
		     155+X, 43+Y, 155+X, 45+Y, 183+X, 40+Y,
		     182+X, 41+Y, 160+X, 52+Y, 160+X, 54+Y,
		     173+X, 59+Y,
	   FILL, 6, 0, 0, 0, 5+X, 1+Y,
	   FILL, 7, 0, 0, 1000, 87+X, 72+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 5+Y,
	   MFILL, 266, 5+Y,
	   FILL, 9, 1000, 750, 0, 120+X, 8+Y,
	   DONE };

char n_01[]={"Aruba"};
int  d_01[]=
	{  NEW, 6, 1000, 0, 0, 9, 30+X, 10+Y, 38+X, 18+Y,
				  49+X, 23+Y, 38+X, 28+Y,
				  30+X, 36+Y, 22+X, 28+Y,
				  11+X, 23+Y, 22+X, 18+Y, 30+X, 10+Y,
	   FILL, 6, 1000, 0, 0, 30+X, 11+Y,
	   FILL, 7, 0, 750, 625, 1+X, 1+Y,
	   NEW, 1, 0, 0, 0, 2, 1+X, 90+Y, 266, 90+Y,
	   MORE, 2, 1+X, 100+Y, 266, 100+Y,
	   MORE, 2, 1+X, 110+Y, 266, 110+Y,
	   MORE, 2, 1+X, 120+Y, 266, 120+Y,
	   FILL, 8, 1000, 1000, 0, 1+X, 91+Y,
	   MFILL, 1+X, 111+Y,
	   DONE };

char n_02[]={"Austria"};
int  d_02[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 1+X, 95+Y,
	   DONE };

char n_03[]={"Bahamas"};
int  d_03[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 80+X, 70+Y, 1+X, 185,
	   MORE, 2, 54+X, 46+Y, 266, 46+Y,
	   MORE, 2, 54+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 0, 0, 1+X, 2+Y,
	   FILL, 7, 1000, 1000, 0, 86+X, 47+Y,
	   FILL, 8, 0, 875, 625, 2+X, 1+Y,
	   MFILL, 2+X, 185,
	   DONE };

char n_04[]={"Bahrain"};
int  d_04[]=
	{  NEW, 1, 0, 0, 0, 17, 70+X, 1+Y, 61+X, 10+Y, 70+X, 19+Y,
	                        61+X, 28+Y, 70+X, 37+Y, 61+X, 46+Y,
				70+X, 55+Y, 61+X, 64+Y, 70+X, 73+Y,
				61+X, 82+Y, 70+X, 91+Y, 61+X, 100+Y,
				70+X, 109+Y, 61+X, 118+Y, 70+X, 127+Y,
				61+X, 136+Y, 65+X, 140+Y,
	   FILL, 6, 1000, 0, 0, 71+X, 1+Y,
	   DONE };

char n_05[]={"Bangladesh"};
int  d_05[]=
	{  FILL, 6, 0, 750, 0, 1+X, 1+Y,
	   CIRCLE, 7, 1000, 0, 0, 110+X, 70+Y, 50,
	   DONE };

char n_06[]={"Barbados"};
int  d_06[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 1000, 875, 0, 81+X, 1+Y,
	   FILL, 7, 0, 0, 875, 1+X, 1+Y,
	   MFILL, 161+X, 1+Y,
	   NEW, 1, 0, 0, 0, 24, 107+X, 95+Y, 115+X, 95+Y, 115+X, 110+Y,
				125+X, 110+Y, 125+X, 95+Y, 133+X, 95+Y,
				156+X, 30+Y, 154+X, 30+Y, 141+X, 39+Y,
				145+X, 39+Y, 129+X, 85+Y, 125+X, 85+Y,
				125+X, 39+Y, 129+X, 39+Y, 120+X, 30+Y,
				111+X, 39+Y, 115+X, 39+Y, 115+X, 85+Y,
				111+X, 85+Y, 97+X, 39+Y, 99+X, 39+Y,
				86+X, 30+Y, 84+X, 30+Y, 107+X, 95+Y,
	   MORE, 2, 85+X, 31+Y, 85+X, 31+Y,
	   MORE, 2, 156+X, 31+Y, 156+X, 31+Y,
	   FILL, 8, 0, 0, 0, 120+X, 31+Y,
	   DONE };

char n_07[]={"Belau"};
int  d_07[]=
	{  FILL, 6, 0, 625, 1000, 1+X, 1+Y,
	   CIRCLE, 7, 1000, 1000, 0, 95+X, 70+Y, 42,
	   DONE };

char n_08[]={"Belgium"};
int  d_08[]=
     	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 0, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 81+X, 1+Y,
	   FILL, 8, 900, 0, 0, 161+X, 1+Y,
	   DONE };

char n_09[]={"Benin"};
int  d_09[]=
	{  NEW, 1, 0, 0, 0, 15, 25+X, 15+Y, 31+X, 21+Y, 37+X, 21+Y,
				37+X, 22+Y, 32+X, 27+Y, 37+X, 32+Y,
				34+X, 32+Y, 25+X, 27+Y, 16+X, 32+Y,
				13+X, 32+Y, 18+X, 27+Y, 13+X, 22+Y,
				13+X, 21+Y, 19+X, 21+Y, 25+X, 15+Y,
	   FILL, 6, 1000, 0, 0, 25+X, 16+Y,
	   FILL, 7, 0, 750, 0, 1+X, 1+Y,
	   DONE };

char n_10[]={"Bonaire"};
int  d_10[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 185, 266, 1+Y,
	   MORE, 2, 1+X, 60+Y, 100+X, 1+Y,
	   MORE, 13, 70+X, 42+Y, 76+X, 54+Y, 89+X, 54+Y,
		     83+X, 60+Y, 89+X, 66+Y, 76+X, 66+Y,
		     70+X, 78+Y, 64+X, 66+Y, 51+X, 66+Y,
		     57+X, 60+Y, 51+X, 54+Y, 64+X, 54+Y,
		     70+X, 42+Y,
	   MORE, 2, 69+X, 35+Y, 69+X, 34+Y,
	   MORE, 2, 70+X, 35+Y, 70+X, 31+Y,
	   MORE, 2, 71+X, 35+Y, 71+X, 34+Y,
	   MORE, 2, 98+X, 59+Y, 99+X, 59+Y,
	   MORE, 2, 98+X, 60+Y, 102+X, 60+Y,
	   MORE, 2, 98+X, 61+Y, 99+X, 61+Y,
	   MORE, 2, 69+X, 86+Y, 69+X, 87+Y,
	   MORE, 2, 70+X, 86+Y, 70+X, 90+Y,
	   MORE, 2, 71+X, 86+Y, 71+X, 87+Y,
	   MORE, 2, 42+X, 59+Y, 41+X, 59+Y,
	   MORE, 2, 42+X, 60+Y, 38+X, 60+Y,
	   MORE, 2, 42+X, 61+Y, 41+X, 61+Y,
	   ARC, 1, 0, 0, 0, 70+X, 60+Y, 27, 0, 3600,
	   FILL, 6, 1000, 0, 0, 70+X, 60+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 1+Y,
	   FILL, 8, 0, 0, 750, 187+X, 87+Y,
	   DONE };

char n_11[]={"Botswana"};
int  d_11[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 50+Y, 266, 50+Y,
	   MORE, 2, 1+X, 60+Y, 266, 60+Y,
	   MORE, 2, 1+X, 80+Y, 266, 80+Y,
	   MORE, 2, 1+X, 90+Y, 266, 90+Y,
	   FILL, 6, 0, 0, 0, 1+X, 61+Y,
	   FILL, 7, 0, 875, 1000, 1+X, 1+Y,
	   MFILL, 1+X, 91+Y,
	   DONE };

char n_12[]={"Burundi"};
int  d_12[]=
	{  NEW, 1, 0, 0, 0, 2, 20+X, 1+Y, 100+X, 48+Y,
	   MORE, 2, 220+X, 1+Y, 140+X, 48+Y,
	   MORE, 2, 266, 10+Y, 150+X, 62+Y,
	   MORE, 2, 266, 130+Y, 150+X, 78+Y,
	   MORE, 2, 220+X, 185, 139+X, 92+Y,
	   MORE, 2, 20+X, 185, 101+X, 92+Y,
	   MORE, 2, 1+X, 130+Y, 91+X, 78+Y,
	   MORE, 2, 1+X, 10+Y, 91+X, 62+Y,
	   MORE, 13, 120+X, 49+Y, 124+X, 53+Y, 128+X, 53+Y,
		     125+X, 56+Y, 128+X, 59+Y, 124+X, 59+Y,
		     120+X, 63+Y, 116+X, 59+Y, 112+X, 59+Y,
		     115+X, 56+Y, 112+X, 53+Y, 116+X, 53+Y,
		     120+X, 49+Y,
	   MORE, 13, 106+X, 72+Y, 110+X, 76+Y, 114+X, 76+Y,
		     111+X, 79+Y, 114+X, 82+Y, 110+X, 82+Y,
		     106+X, 86+Y, 102+X, 82+Y, 98+X, 82+Y,
		     101+X, 79+Y, 98+X, 76+Y, 102+X, 76+Y,
		     106+X, 72+Y,
	   MORE, 13, 134+X, 72+Y, 138+X, 76+Y, 142+X, 76+Y,
		     139+X, 79+Y, 142+X, 82+Y, 138+X, 82+Y,
		     134+X, 86+Y, 130+X, 82+Y, 126+X, 82+Y,
		     129+X, 79+Y, 126+X, 76+Y, 130+X, 76+Y,
		     134+X, 72+Y,
	   ARC, 1, 0, 0, 0, 120+X, 70+Y, 32, 530, 1270,
	   ARC, 1, 0, 0, 0, 120+X, 70+Y, 32, 3400, 200,
	   ARC, 1, 0, 0, 0, 120+X, 70+Y, 32, 2330, 3070,
	   ARC, 1, 0, 0, 0, 120+X, 70+Y, 32, 1600, 2000,
	   FILL, 6, 1000, 0, 0, 22+X, 1+Y,
	   MFILL, 22+X, 185,
	   MFILL, 120+X, 50+Y,
	   MFILL, 106+X, 73+Y,
	   MFILL, 134+X, 73+Y,
	   FILL, 7, 0, 875, 0, 1+X, 22+Y,
	   MFILL, 266, 22+Y,
	   DONE };

char n_13[]={"Cambodia"};
int  d_13[]=
	{  NEW, 1, 0, 0, 0, 25, 80+X, 90+Y, 80+X, 86+Y,
				84+X, 86+Y, 84+X, 82+Y,
				88+X, 82+Y, 88+X, 64+Y,
				91+X, 64+Y, 99+X, 47+Y,
				102+X, 47+Y, 109+X, 61+Y,
				111+X, 61+Y, 119+X, 38+Y,
				121+X, 38+Y, 129+X, 61+Y,
				131+X, 61+Y, 138+X, 47+Y,
				141+X, 47+Y, 149+X, 64+Y,
				152+X, 64+Y, 152+X, 82+Y,
				156+X, 82+Y, 156+X, 86+Y,
				160+X, 86+Y, 160+X, 90+Y,
				80+X, 90+Y,
	   FILL, 6, 1000, 1000, 0, 120+X, 39+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_14[]={"Cameroon"};
int  d_14[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   MORE, 8, 120+X, 60+Y, 127+X, 67+Y, 134+X, 67+Y,
		    134+X, 68+Y, 128+X, 74+Y, 134+X, 80+Y,
		    131+X, 80+Y, 130+X, 79+Y,
	   MORE, 2, 129+X, 78+Y, 128+X, 78+Y,
	   MORE, 2, 127+X, 77+Y, 126+X, 77+Y,
	   MORE, 2, 125+X, 76+Y, 124+X, 76+Y,
	   MORE, 2, 123+X, 75+Y, 117+X, 75+Y,
	   MORE, 2, 116+X, 76+Y, 115+X, 76+Y,
	   MORE, 2, 114+X, 77+Y, 113+X, 77+Y,
	   MORE, 2, 112+X, 78+Y, 111+X, 78+Y,
	   MORE, 8, 110+X, 79+Y, 109+X, 80+Y, 106+X, 80+Y,
		    112+X, 74+Y, 106+X, 68+Y,
		    106+X, 67+Y, 113+X, 67+Y, 120+X, 60+Y,
	   FILL, 6, 0, 750, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 81+X, 1+Y,
	   FILL, 8, 1000, 875, 0, 120+X, 61+Y,
	   MFILL, 161+X, 1+Y,
	   DONE };

char n_15[]={"Canada"};
int  d_15[]=
	{  NEW, 1, 0, 0, 0, 2, 70+X, 1+Y, 70+X, 185,
	   MORE, 2, 170+X, 1+Y, 170+X, 185,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 171+X, 1+Y,
	   NEW, 1, 0, 0, 0, 4, 117+X, 103+Y, 123+X, 103+Y,
			       123+X, 81+Y, 129+X, 81+Y,
	   MORE, 2, 130+X, 82+Y, 136+X, 82+Y,
	   MORE, 2, 137+X, 83+Y, 143+X, 83+Y,
	   MORE, 7, 144+X, 84+Y, 150+X, 84+Y,
		    143+X, 77+Y, 155+X, 65+Y, 150+X, 60+Y,
		    155+X, 55+Y, 151+X, 55+Y,
	   MORE, 2, 150+X, 56+Y, 149+X, 56+Y,
	   MORE, 3, 148+X, 57+Y, 147+X, 57+Y, 143+X, 53+Y,
	   MORE, 3, 142+X, 53+Y, 134+X, 61+Y, 134+X, 53+Y,
	   MORE, 2, 135+X, 52+Y, 135+X, 45+Y,
	   MORE, 2, 136+X, 44+Y, 136+X, 39+Y,
	   MORE, 5, 135+X, 39+Y, 130+X, 44+Y,
		    120+X, 34+Y, 110+X, 44+Y, 105+X, 39+Y,
	   MORE, 2, 104+X, 39+Y, 104+X, 44+Y,
	   MORE, 2, 105+X, 45+Y, 105+X, 52+Y,
	   MORE, 3, 106+X, 53+Y, 106+X, 61+Y, 98+X, 53+Y,
	   MORE, 2, 97+X, 53+Y, 94+X, 56+Y,
	   MORE, 2, 93+X, 57+Y, 92+X, 57+Y,
	   MORE, 2, 91+X, 56+Y, 90+X, 56+Y,
	   MORE, 7, 89+X, 55+Y, 85+X, 55+Y,
		    90+X, 60+Y, 85+X, 65+Y, 97+X, 77+Y,
		    90+X, 84+Y, 96+X, 84+Y,
	   MORE, 2, 97+X, 83+Y, 103+X, 83+Y,
	   MORE, 2, 104+X, 82+Y, 110+X, 82+Y,
	   MORE, 3, 111+X, 81+Y, 117+X, 81+Y, 117+X, 103+Y,
	   FILL, 6, 1000, 0, 0, 120+X, 35+Y,
	   DONE };

char n_16[]={"Central African"};
int  d_16[]=
	{  NEW, 1, 0, 0, 0, 17, 20+X, 10+Y, 24+X, 14+Y,
				27+X, 14+Y, 27+X, 15+Y, 24+X, 18+Y,
				27+X, 21+Y, 27+X, 22+Y,
				25+X, 22+Y, 20+X, 19+Y, 15+X, 22+Y,
				13+X, 22+Y, 13+X, 21+Y, 16+X, 18+Y,
				13+X, 15+Y, 13+X, 14+Y, 16+X, 14+Y,
				20+X, 10+Y,
	   MORE, 2, 100+X, 1+Y, 100+X, 185,
	   MORE, 2, 140+X, 1+Y, 140+X, 185,
	   MORE, 2, 1+X, 35+Y, 100+X, 35+Y,
	   MORE, 2, 141+X, 35+Y, 266, 35+Y,
	   MORE, 2, 1+X, 70+Y, 100+X, 70+Y,
	   MORE, 2, 141+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 105+Y, 100+X, 105+Y,
	   MORE, 2, 141+X, 105+Y, 266, 105+Y,
	   FILL, 6, 1000, 0, 0, 101+X, 1+Y,
	   FILL, 7, 625, 0, 750, 1+X, 1+Y,
	   MFILL, 141+X, 1+Y,
	   FILL, 8, 0, 750, 0, 1+X, 71+Y,
	   MFILL, 141+X, 71+Y,
	   FILL, 9, 1000, 1000, 0, 20+X, 11+Y,
	   MFILL, 1+X, 106+Y,
	   MFILL, 141+X, 106+Y,
	   DONE };

char n_17[]={"Chad"};
int  d_17[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 750, 0, 875, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 81+X, 1+Y,
	   FILL, 8, 900, 0, 0, 161+X, 1+Y,
	   DONE };

char n_18[]={"Chile"};
int  d_18[]=
	{  NEW, 1, 0, 0, 0, 16, 40+X, 19+Y, 52+X, 31+Y,
				62+X, 31+Y, 62+X, 32+Y,
				53+X, 41+Y, 63+X, 51+Y,
				60+X, 51+Y, 41+X, 41+Y,
				39+X, 41+Y, 20+X, 51+Y,
				17+X, 51+Y, 27+X, 41+Y,
				18+X, 32+Y, 18+X, 31+Y,
				28+X, 31+Y, 40+X, 19+Y,
	   MORE, 2, 80+X, 1+Y, 80+X, 69+Y,
	   MORE, 2, 1+X, 70+Y, 266, 70+Y,
	   FILL, 6, 625, 0, 750, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 71+Y,
	   DONE };

char n_19[]={"China"};
int  d_19[]=
	{  NEW, 1, 0, 0, 0, 15, 30+X, 12+Y, 37+X, 19+Y,
				46+X, 19+Y, 46+X, 20+Y,
				38+X, 28+Y, 46+X, 36+Y,
				43+X, 36+Y, 30+X, 29+Y,
				17+X, 36+Y, 14+X, 36+Y,
				22+X, 28+Y, 14+X, 20+Y,
				14+X, 19+Y, 23+X, 19+Y,
				30+X, 12+Y,
	   MORE, 12, 59+X, 8+Y, 60+X, 8+Y, 61+X, 9+Y,
		     62+X, 9+Y, 62+X, 10+Y, 63+X, 11+Y,
		     63+X, 12+Y, 61+X, 12+Y, 60+X, 13+Y,
		     58+X, 11+Y, 59+X, 10+Y, 59+X, 8+Y,
	   MORE, 12, 67+X, 21+Y, 67+X, 20+Y, 68+X, 19+Y,
		     68+X, 18+Y, 69+X, 18+Y, 70+X, 17+Y,
		     71+X, 17+Y, 71+X, 19+Y, 72+X, 20+Y,
		     70+X, 22+Y, 69+X, 21+Y, 67+X, 21+Y,
	   MORE, 19, 71+X, 31+Y, 73+X, 33+Y, 74+X, 33+Y,
		     74+X, 34+Y, 73+X, 35+Y, 73+X, 36+Y,
		     74+X, 37+Y, 73+X, 36+Y, 72+X, 36+Y,
		     71+X, 35+Y, 70+X, 36+Y, 69+X, 36+Y,
		     68+X, 37+Y, 69+X, 36+Y, 69+X, 35+Y,
		     68+X, 34+Y, 68+X, 33+Y, 69+X, 33+Y,
		     71+X, 31+Y,
	   MORE, 12, 58+X, 40+Y, 59+X, 40+Y, 60+X, 41+Y,
		     61+X, 41+Y, 61+X, 42+Y, 62+X, 43+Y,
		     62+X, 44+Y, 60+X, 44+Y, 59+X, 45+Y,
		     57+X, 43+Y, 58+X, 42+Y, 58+X, 40+Y,
	   FILL, 6, 1000, 1000, 0, 30+X, 13+Y,
	   MFILL, 59+X, 11+Y,
	   MFILL, 70+X, 20+Y,
	   MFILL, 71+X, 32+Y,
	   MFILL, 59+X, 41+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_20[]={"Colombia"};
int  d_20[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 105+Y, 266, 105+Y,
	   FILL, 6, 1000, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 0, 0, 875, 1+X, 71+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 106+Y,
	   DONE };

char n_21[]={"Comoros"};
int  d_21[]=
	{  ARC, 6, 1000, 1000, 1000, 115+X, 65+Y, 54, 500, 2100,
	   ARC, 7, 1000, 1000, 1000, 124+X, 74+Y, 57, 600, 2000,
	   NEW, 8, 0, 0, 0, 11, 138+X, 52+Y, 146+X, 48+Y, 144+X, 40+Y,
				  154+X, 44+Y, 160+X, 41+Y, 160+X, 48+Y,
				  167+X, 52+Y, 155+X, 52+Y, 155+X, 61+Y,
				  148+X, 53+Y, 138+X, 52+Y,
	   MORE, 11, 119+X, 68+Y, 127+X, 64+Y, 125+X, 56+Y,
		     135+X, 60+Y, 141+X, 57+Y, 141+X, 64+Y,
		     148+X, 68+Y, 136+X, 68+Y, 136+X, 77+Y,
		     129+X, 69+Y, 119+X, 68+Y,
	   MORE, 11, 99+X, 82+Y, 107+X, 78+Y, 105+X, 70+Y,
		     115+X, 74+Y, 121+X, 71+Y, 121+X, 78+Y,
		     128+X, 82+Y, 116+X, 82+Y, 116+X, 91+Y,
		     109+X, 83+Y, 99+X, 82+Y,
	   MORE, 11, 80+X, 97+Y, 88+X, 93+Y, 86+X, 85+Y,
		     96+X, 89+Y, 102+X, 86+Y, 102+X, 93+Y,
		     109+X, 97+Y, 97+X, 97+Y, 97+X, 106+Y,
		     90+X, 98+Y, 80+X, 97+Y,
	   FILL, 9, 0, 750, 0, 1+X, 1+Y,
	   DONE };

char n_22[]={"Cuba"};
int  d_22[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 1+Y, 70+X, 70+Y,
	   MORE, 2, 1+X, 185, 70+X, 71+Y,
	   MORE, 15, 26+X, 44+Y, 35+X, 61+Y,
		     48+X, 61+Y, 48+X, 62+Y,
		     34+X, 71+Y, 43+X, 80+Y,
		     40+X, 80+Y, 26+X, 72+Y,
		     12+X, 80+Y, 9+X, 80+Y,
		     18+X, 71+Y, 4+X, 62+Y,
		     4+X, 61+Y, 17+X, 61+Y,
		     26+X, 44+Y,
	   MORE, 2, 29+X, 28+Y, 266, 28+Y,
	   MORE, 2, 56+X, 55+Y, 266, 55+Y,
	   MORE, 2, 56+X, 85+Y, 266, 85+Y,
	   MORE, 2, 34+X, 107+Y, 266, 107+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 2+Y,
	   FILL, 7, 0, 0, 875, 2+X, 1+Y,
	   MFILL, 57+X, 56+Y,
	   MFILL, 2+X, 185,
	   DONE };

char n_23[]={"Curacao"};
int  d_23[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 85+Y, 266, 85+Y,
	   MORE, 2, 1+X, 105+Y, 266, 105+Y,
	   MORE, 15, 21+X, 9+Y, 25+X, 13+Y, 29+X, 13+Y,
		     29+X, 14+Y, 26+X, 17+Y, 29+X, 20+Y,
		     26+X, 20+Y, 21+X, 17+Y, 16+X, 20+Y,
		     13+X, 20+Y, 16+X, 17+Y, 13+X, 14+Y,
		     13+X, 13+Y, 17+X, 13+Y, 21+X, 9+Y,
	   MORE, 15, 46+X, 23+Y, 52+X, 29+Y, 58+X, 29+Y,
		     58+X, 30+Y, 53+X, 35+Y, 58+X, 40+Y,
		     54+X, 40+Y, 46+X, 35+Y, 38+X, 40+Y,
		     34+X, 40+Y, 39+X, 35+Y, 34+X, 30+Y,
		     34+X, 29+Y, 40+X, 29+Y, 46+X, 23+Y,
	   FILL, 6, 0, 0, 750, 1+X, 1+Y,
	   MFILL, 1+X, 106+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 86+Y,
	   DONE };

char n_24[]={"Czechoslovakia"};
int  d_24[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 70+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 185, 70+X, 71+Y,
	   FILL, 6, 625, 0, 750, 1+X, 2+Y,
	   FILL, 7, 1000, 0, 0, 2+X, 185,
	   DONE };

char n_25[]={"Denmark"};
int  d_25[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 65+Y, 80+X, 65+Y, 80+X, 1+Y,
	   MORE, 3, 90+X, 1+Y, 90+X, 65+Y, 266, 65+Y,
	   MORE, 3, 90+X, 185, 90+X, 75+Y, 266, 75+Y,
	   MORE, 3, 80+X, 185, 80+X, 75+Y, 1+X, 75+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 91+X, 1+Y,
	   MFILL, 1+X, 76+Y,
	   MFILL, 91+X, 76+Y,
	   DONE };

char n_26[]={"Djibouti"};
int  d_26[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 70+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 185, 70+X, 71+Y,
	   MORE, 15, 27+X, 59+Y, 33+X, 65+Y, 38+X, 65+Y,
		     38+X, 66+Y, 33+X, 71+Y, 38+X, 76+Y,
		     35+X, 76+Y, 27+X, 71+Y, 19+X, 76+Y,
		     16+X, 76+Y, 21+X, 71+Y, 16+X, 66+Y,
		     16+X, 65+Y, 21+X, 65+Y, 27+X, 59+Y,
	   FILL, 6, 1000, 0, 0, 27+X, 60+Y,
	   FILL, 7, 0, 500, 1000, 2+X, 1+Y,
	   FILL, 8, 0, 1000, 0, 2+X, 185,
	   DONE };

char n_27[]={"Ethiopia"};
int  d_27[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 47+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 95+Y,
	   DONE };

char n_28[]={"Finland"};
int  d_28[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 45+Y, 60+X, 45+Y, 60+X, 1+Y,
	   MORE, 3, 110+X, 1+Y, 110+X, 45+Y, 266, 45+Y,
	   MORE, 3, 110+X, 185, 110+X, 95+Y, 266, 95+Y,
	   MORE, 3, 60+X, 185, 60+X, 95+Y, 1+X, 95+Y,
	   FILL, 6, 0, 0, 1000, 61+X, 1+Y,
	   DONE };

char n_29[]={"France"};
int  d_29[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 0, 1000, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 161+X, 1+Y,
	   DONE };

char n_30[]={"Gabon"};
int  d_30[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 47+Y,
	   FILL, 8, 0, 0, 1000, 1+X, 95+Y,
	   DONE };

char n_31[]={"Gambia"};
int  d_31[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 40+Y, 266, 40+Y,
	   MORE, 2, 1+X, 50+Y, 266, 50+Y,
	   MORE, 2, 1+X, 90+Y, 266, 90+Y,
	   MORE, 2, 1+X, 100+Y, 266, 100+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 625, 1000, 1+X, 51+Y,
	   FILL, 8, 0, 750, 0, 1+X, 101+Y,
	   DONE };

char n_32[]={"West Germany"};
int  d_32[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 0, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 47+Y,
	   FILL, 8, 1000, 1000, 0, 1+X, 95+Y,
	   DONE };

char n_33[]={"Ghana"};
int  d_33[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   MORE, 15, 110+X, 47+Y, 125+X, 62+Y, 139+X, 62+Y,
		    139+X, 63+Y, 126+X, 76+Y, 143+X, 93+Y,
		    140+X, 93+Y, 110+X, 80+Y,
	            80+X, 93+Y, 77+X, 93+Y,
		    94+X, 76+Y, 81+X, 63+Y,
		    81+X, 62+Y, 95+X, 62+Y,
		    110+X, 47+Y,
	   FILL, 6, 0, 0, 0, 110+X, 48+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 8, 1000, 1000, 0, 1+X, 47+Y,
	   MFILL, 110+X, 93+Y,
	   MFILL, 111+X, 47+Y,
	   FILL, 9, 0, 750, 0, 1+X, 95+Y,
	   DONE };

char n_34[]={"Greece"};
int  d_34[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 34+Y, 20+X, 34+Y, 20+X, 1+Y,
	   MORE, 3, 35+X, 1+Y, 35+X, 34+Y, 266, 34+Y,
	   MORE, 4, 266, 50+Y, 35+X, 50+Y, 35+X, 80+Y, 266, 80+Y,
	   MORE, 4, 1+X, 50+Y, 20+X, 50+Y, 20+X, 80+Y, 1+X, 80+Y,
	   MORE, 4, 266, 18+Y, 55+X, 18+Y, 55+X, 65+Y, 266, 65+Y,
	   MORE, 2, 1+X, 95+Y, 266, 95+Y,
	   MORE, 2, 1+X, 110+Y, 266, 110+Y,
	   MORE, 2, 1+X, 125+Y, 266, 125+Y,
	   FILL, 6, 0, 875, 1000, 1+X, 1+Y,
	   MFILL, 36+X, 1+Y,
	   MFILL, 56+X, 35+Y,
	   MFILL, 1+X, 51+Y,
	   MFILL, 36+X, 51+Y,
	   MFILL, 1+X, 96+Y,
	   MFILL, 1+X, 126+Y,
	   DONE };

char n_35[]={"Greenland"};
int  d_35[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   ARC, 1, 0, 0, 0, 95+X, 70+Y, 45, 0, 3600,
	   FILL, 6, 1000, 0, 0, 87+X, 69+Y,
	   MFILL, 1+X, 87+Y,
	   DONE };

char n_36[]={"Guinea"};
int  d_36[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 87+X, 1+Y,
	   FILL, 8, 0, 875, 0, 161+X, 1+Y,
	   DONE };

char n_37[]={"Guinea-Bissau"};
int  d_37[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 80+X, 70+Y, 266, 70+Y,
	   MORE, 15, 40+X, 48+Y, 49+X, 66+Y, 63+X, 66+Y,
		     63+X, 67+Y, 50+X, 80+Y, 62+X, 92+Y,
		     59+X, 92+Y, 40+X, 82+Y, 21+X, 92+Y,
		     18+X, 92+Y, 30+X, 80+Y, 17+X, 67+Y,
		     17+X, 66+Y, 31+X, 66+Y, 40+X, 48+Y,
	   FILL, 6, 1000, 1000, 0, 87+X, 1+Y,
	   FILL, 7, 0, 875, 0, 87+X, 71+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 9, 0, 0, 0, 40+X, 49+Y,
	   DONE };

char n_38[]={"Guyana"};
int  d_38[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 266, 70+Y, 1+X, 185,
	   MORE, 3, 1+X, 1+Y, 120+X, 70+Y, 1+X, 185,
	   MORE, 3, 22+X, 14+Y, 255, 70+Y, 22+X, 171,
	   MORE, 3, 1+X, 8+Y, 107+X, 70+Y, 1+X, 132+Y,
	   FILL, 6, 0, 875, 0, 5+X, 1+Y,
	   MFILL, 5+X, 185,
	   FILL, 7, 1000, 1000, 0, 121+X, 70+Y,
	   FILL, 8, 0, 0, 0, 1+X, 5+Y,
	   FILL, 9, 1000, 0, 0, 1+X, 9+Y,
	   DONE };

char n_39[]={"Honduras"};
int  d_39[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   MORE, 15, 120+X, 65+Y, 124+X, 69+Y, 128+X, 69+Y,
		     128+X, 70+Y, 125+X, 73+Y, 128+X, 76+Y,
		     125+X, 76+Y, 120+X, 73+Y, 115+X, 76+Y,
		     112+X, 76+Y, 115+X, 73+Y, 112+X, 70+Y,
		     112+X, 69+Y, 116+X, 69+Y, 120+X, 65+Y,
	   MORE, 15, 102+X, 52+Y, 106+X, 56+Y, 110+X, 56+Y,
		     110+X, 57+Y, 107+X, 60+Y, 110+X, 63+Y,
		     107+X, 63+Y, 102+X, 60+Y, 97+X, 63+Y,
		     94+X, 63+Y, 97+X, 60+Y, 94+X, 57+Y,
		     94+X, 56+Y, 98+X, 56+Y, 102+X, 52+Y,
	   MORE, 15, 138+X, 52+Y, 142+X, 56+Y, 146+X, 56+Y,
		     146+X, 57+Y, 143+X, 60+Y, 146+X, 63+Y,
		     143+X, 63+Y, 138+X, 60+Y, 133+X, 63+Y,
		     130+X, 63+Y, 133+X, 60+Y, 130+X, 57+Y,
		     130+X, 56+Y, 134+X, 56+Y, 138+X, 52+Y,
	   MORE, 15, 102+X, 78+Y, 106+X, 82+Y, 110+X, 82+Y,
		     110+X, 83+Y, 107+X, 86+Y, 110+X, 89+Y,
		     107+X, 89+Y, 102+X, 86+Y, 97+X, 89+Y,
		     94+X, 89+Y, 97+X, 86+Y, 94+X, 83+Y,
		     94+X, 82+Y, 98+X, 82+Y, 102+X, 78+Y,
	   MORE, 15, 138+X, 78+Y, 142+X, 82+Y, 146+X, 82+Y,
		     146+X, 83+Y, 143+X, 86+Y, 146+X, 89+Y,
		     143+X, 89+Y, 138+X, 86+Y, 133+X, 89+Y,
		     130+X, 89+Y, 133+X, 86+Y, 130+X, 83+Y,
		     130+X, 82+Y, 134+X, 82+Y, 138+X, 78+Y,
	   FILL, 6, 0, 0, 875, 1+X, 1+Y,
	   MFILL, 102+X, 53+Y,
	   MFILL, 138+X, 53+Y,
	   MFILL, 120+X, 66+Y,
	   MFILL, 102+X, 79+Y,
	   MFILL, 138+X, 79+Y,
	   MFILL, 1+X, 95+Y,
	   DONE };

char n_40[]={"Hungary"};
int  d_40[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 1000, 0, 1+X, 95+Y,
	   DONE };

char n_41[]={"Iceland"};
int  d_41[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 55+Y, 70+X, 55+Y, 70+X, 1+Y,
	   MORE, 3, 1+X, 60+Y, 75+X, 60+Y, 75+X, 1+Y,
	   MORE, 3, 95+X, 1+Y, 95+X, 60+Y, 266, 60+Y,
	   MORE, 3, 100+X, 1+Y, 100+X, 55+Y, 266, 55+Y,
	   MORE, 3, 95+X, 185, 95+X, 80+Y, 266, 80+Y,
	   MORE, 3, 100+X, 185, 100+X, 85+Y, 266, 85+Y,
	   MORE, 3, 1+X, 80+Y, 75+X, 80+Y, 75+X, 185,
	   MORE, 3, 1+X, 85+Y, 70+X, 85+Y, 70+X, 185,
	   FILL, 6, 0, 0, 750, 1+X, 1+Y,
	   MFILL, 101+X, 1+Y,
	   MFILL, 1+X, 86+Y,
	   MFILL, 101+X, 86+Y,
	   FILL, 7, 1000, 0, 0, 86+X, 1+Y,
	   DONE };

char n_42[]={"Indonesia"};
int  d_42[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_43[]={"Iraq"};
int  d_43[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   MORE, 15, 60+X, 60+Y, 66+X, 66+Y, 72+X, 66+Y,
		     72+X, 67+Y, 67+X, 72+Y, 72+X, 77+Y,
		     69+X, 77+Y, 60+X, 72+Y, 51+X, 77+Y,
		     48+X, 77+Y, 53+X, 72+Y, 48+X, 67+Y,
		     48+X, 66+Y, 54+X, 66+Y, 60+X, 60+Y,
	   MORE, 15, 120+X, 60+Y, 126+X, 66+Y, 132+X, 66+Y,
		     132+X, 67+Y, 127+X, 72+Y, 132+X, 77+Y,
		     129+X, 77+Y, 120+X, 72+Y, 111+X, 77+Y,
		     108+X, 77+Y, 113+X, 72+Y, 108+X, 67+Y,
		     108+X, 66+Y, 114+X, 66+Y, 120+X, 60+Y,
	   MORE, 15, 180+X, 60+Y, 186+X, 66+Y, 192+X, 66+Y,
		     192+X, 67+Y, 187+X, 72+Y, 192+X, 77+Y,
		     189+X, 77+Y, 180+X, 72+Y, 171+X, 77+Y,
		     168+X, 77+Y, 173+X, 72+Y, 168+X, 67+Y,
		     168+X, 66+Y, 174+X, 66+Y, 180+X, 60+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 750, 0, 60+X, 61+Y,
	   MFILL, 120+X, 61+Y,
	   MFILL, 180+X, 61+Y,
	   FILL, 8, 0, 0, 0, 1+X, 95+Y,
	   DONE };

char n_44[]={"Ireland"};
int  d_44[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 750, 0, 161+X, 1+Y,
	   DONE };

char n_45[]={"Israel"};
int  d_45[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 10+Y, 266, 10+Y,
	   MORE, 2, 1+X, 35+Y, 266, 35+Y,
	   MORE, 2, 1+X, 105+Y, 266, 105+Y,
	   MORE, 2, 1+X, 130+Y, 266, 130+Y,
	   MORE, 4, 120+X, 45+Y, 160+X, 85+Y, 80+X, 85+Y, 120+X, 45+Y,
	   MORE, 4, 120+X, 51+Y, 150+X, 81+Y, 90+X, 81+Y, 120+X, 51+Y,
	   MORE, 4, 119+X, 95+Y, 79+X, 55+Y, 159+X, 55+Y, 119+X, 95+Y,
	   MORE, 4, 119+X, 89+Y, 89+X, 59+Y, 149+X, 59+Y, 119+X, 89+Y,
	   FILL, 6, 0, 0, 750, 1+X, 11+Y,
	   MFILL, 1+X, 106+Y,
	   MFILL, 120+X, 46+Y,
	   MFILL, 126+X, 56+Y,
	   MFILL, 130+X, 60+Y,
	   MFILL, 140+X, 69+Y,
	   MFILL, 143+X, 72+Y,
	   MFILL, 128+X, 82+Y,
	   MFILL, 114+X, 82+Y,
	   MFILL, 108+X, 82+Y,
	   MFILL, 95+X, 72+Y,
	   MFILL, 97+X, 70+Y,
	   MFILL, 107+X, 60+Y,
	   MFILL, 111+X, 56+Y,
	   MFILL, 116+X, 56+Y,
	   MFILL, 132+X, 56+Y,
	   MFILL, 138+X, 72+Y,
	   MFILL, 124+X, 86+Y,
	   MFILL, 101+X, 72+Y,
	   MFILL, 107+X, 56+Y,
	   DONE };

char n_46[]={"Italy"};
int  d_46[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 161+X, 1+Y,
	   DONE };

char n_47[]={"Ivory Coast"};
int  d_47[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 1000, 750, 0, 1+X, 1+Y,
	   FILL, 7, 0, 875, 0, 161+X, 1+Y,
	   DONE };

char n_48[]={"Jamaica"};
int  d_48[]=
	{  NEW, 1, 0, 0, 0, 3, 10+X, 1+Y, 120+X, 63+Y, 230+X, 1+Y,
	   MORE, 3, 266, 10+Y, 134+X, 70+Y, 266, 130+Y,
	   MORE, 3, 230+X, 185, 120+X, 77+Y, 10+X, 185,
	   MORE, 3, 1+X, 130+Y, 106+X, 70+Y, 1+X, 10+Y,
	   FILL, 6, 1000, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 0, 875, 0, 11+X, 1+Y,
	   MFILL, 11+X, 185,
	   FILL, 8, 0, 0, 0, 1+X, 11+Y,
	   MFILL, 266, 11+Y,
	   DONE };

char n_49[]={"Japan"};
int  d_49[]=
	{  CIRCLE, 6, 1000, 0, 0, 120+X, 70+Y, 50,
	   DONE };

char n_50[]={"Jordan"};
int  d_50[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 1+Y, 70+X, 70+Y,
	   MORE, 2, 70+X, 71+Y, 1+X, 185,
	   MORE, 2, 47+X, 46+Y, 266, 46+Y,
	   MORE, 2, 48+X, 93+Y, 266, 93+Y,
	   MORE, 23, 30+X, 60+Y, 32+X, 66+Y, 39+X, 64+Y,
		     40+X, 65+Y, 36+X, 69+Y, 40+X, 73+Y,
		     39+X, 74+Y, 34+X, 72+Y, 33+X, 73+Y,
		     37+X, 77+Y, 34+X, 77+Y, 30+X, 74+Y,
		     26+X, 77+Y, 23+X, 77+Y, 27+X, 73+Y,
		     26+X, 72+Y, 21+X, 74+Y, 20+X, 73+Y,
		     24+X, 69+Y, 20+X, 65+Y, 21+X, 64+Y,
		     28+X, 66+Y, 30+X, 60+Y,
	   FILL, 6, 0, 0, 0, 9+X, 1+Y,
	   FILL, 7, 0, 750, 0, 9+X, 185,
	   FILL, 8, 1000, 0, 0, 1+X, 22+Y,
	   DONE };

char n_51[]={"North Korea"};
int  d_51[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 25+Y, 266, 25+Y,
	   MORE, 2, 1+X, 30+Y, 266, 30+Y,
	   MORE, 2, 1+X, 110+Y, 266, 110+Y,
	   MORE, 2, 1+X, 115+Y, 266, 115+Y,
	   CIRCLE, 6, 1000, 1000, 1000, 70+X, 70+Y, 37,
	   NEW, 1, 0, 0, 0, 15, 70+X, 35+Y, 80+X, 65+Y, 104+X, 65+Y,
				104+X, 66+Y, 80+X, 78+Y, 95+X, 93+Y,
				92+X, 93+Y, 70+X, 80+Y, 48+X, 93+Y,
				45+X, 93+Y, 60+X, 78+Y, 36+X, 66+Y,
				36+X, 65+Y, 60+X, 65+Y, 70+X, 35+Y,
	   FILL, 7, 0, 0, 750, 1+X, 1+Y,
	   MFILL, 1+X, 185,
	   FILL, 8, 1000, 0, 0, 1+X, 87+Y,
	   MFILL, 70+X, 70+Y,
	   DONE };

char n_52[]={"Kuwait"};
int  d_52[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 46+X, 46+Y, 266, 46+Y,
	   MORE, 3, 1+X, 185, 47+X, 94+Y, 266, 94+Y,
	   MORE, 2, 46+X, 47+Y, 46+X, 93+Y,
	   FILL, 6, 0, 750, 0, 2+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 2+X, 185,
	   FILL, 8, 0, 0, 0, 1+X, 2+Y,
	   DONE };

char n_53[]={"Laos"};
int  d_53[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 30+Y, 266, 30+Y,
	   MORE, 2, 1+X, 110+Y, 266, 110+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 1+X, 111+Y,
	   FILL, 7, 0, 0, 1000, 1+X, 31+Y,
	   CIRCLE, 8, 1000, 1000, 1000, 120+X, 70+Y, 35,
	   DONE };

char n_54[]={"Liberia"};
int  d_54[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 66+Y, 80+X, 66+Y, 80+X, 1+Y,
	   MORE, 2, 80+X, 14+Y, 266, 14+Y,
	   MORE, 2, 80+X, 27+Y, 266, 27+Y,
	   MORE, 2, 80+X, 40+Y, 266, 40+Y,
	   MORE, 2, 80+X, 53+Y, 266, 53+Y,
	   MORE, 2, 80+X, 66+Y, 266, 66+Y,
	   MORE, 2, 1+X, 79+Y, 266, 79+Y,
	   MORE, 2, 1+X, 92+Y, 266, 92+Y,
	   MORE, 2, 1+X, 104+Y, 266, 104+Y,
	   MORE, 2, 1+X, 116+Y, 266, 116+Y,
	   MORE, 2, 1+X, 128+Y, 266, 128+Y,
	   MORE, 15, 40+X, 15+Y, 52+X, 27+Y, 64+X, 27+Y,
		     64+X, 28+Y, 53+X, 39+Y, 64+X, 50+Y,
		     59+X, 50+Y, 40+X, 40+Y, 21+X, 50+Y,
		     16+X, 50+Y, 27+X, 39+Y, 16+X, 28+Y,
		     16+X, 27+Y, 28+X, 27+Y, 40+X, 15+Y,
	   FILL, 6, 1000, 0, 0, 87+X, 1+Y,
	   MFILL, 87+X, 28+Y,
	   MFILL, 87+X, 54+Y,
	   MFILL, 87+X, 80+Y,
	   MFILL, 87+X, 105+Y,
	   MFILL, 87+X, 129+Y,
	   FILL, 7, 0, 0, 875, 1+X, 1+Y,
	   DONE };

char n_55[]={"Libya"};
int  d_55[]=
	{  FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   DONE };

char n_56[]={"Luxembourg"};
int  d_56[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 0, 1000, 1+X, 95+Y,
	   DONE };

char n_57[]={"Madagascar"};
int  d_57[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 80+X, 70+Y, 266, 70+Y,
	   FILL, 6, 1000, 0, 0, 87+X, 1+Y,
	   FILL, 7, 0, 750, 0, 87+X, 87+Y,
	   DONE };

char n_58[]={"Malaysia"};
int  d_58[]=
	{  NEW, 1, 0, 0, 0, 2, 120+X, 1+Y, 120+X, 70+Y,
	   MORE, 2, 121+X, 10+Y, 266, 10+Y,
	   MORE, 2, 121+X, 20+Y, 266, 20+Y,
	   MORE, 2, 121+X, 30+Y, 266, 30+Y,
	   MORE, 2, 121+X, 40+Y, 266, 40+Y,
	   MORE, 2, 121+X, 50+Y, 266, 50+Y,
	   MORE, 2, 121+X, 60+Y, 266, 60+Y,
	   MORE, 2, 1+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 80+Y, 266, 80+Y,
	   MORE, 2, 1+X, 90+Y, 266, 90+Y,
	   MORE, 2, 1+X, 100+Y, 266, 100+Y,
	   MORE, 2, 1+X, 110+Y, 266, 110+Y,
	   MORE, 2, 1+X, 120+Y, 266, 120+Y,
	   MORE, 2, 1+X, 130+Y, 266, 130+Y,
	   MORE, 35, 90+X, 14+Y, 95+X, 22+Y, 101+X, 17+Y,
		     100+X, 24+Y, 102+X, 26+Y, 109+X, 21+Y,
		     104+X, 31+Y, 113+X, 27+Y, 105+X, 38+Y,
		     111+X, 47+Y, 103+X, 43+Y, 106+X, 53+Y,
		     100+X, 46+Y, 99+X, 47+Y, 100+X, 57+Y,
		     95+X, 49+Y, 91+X, 57+Y, 87+X, 48+Y,
		     79+X, 55+Y, 81+X, 47+Y, 72+X, 51+Y,
		     78+X, 44+Y, 78+X, 42+Y, 68+X, 45+Y,
		     77+X, 38+Y, 77+X, 36+Y, 67+X, 27+Y,
		     77+X, 32+Y, 78+X, 31+Y, 73+X, 21+Y,
		     80+X, 26+Y, 81+X, 21+Y, 80+X, 18+Y,
		     86+X, 22+Y, 90+X, 14+Y,
	   ELLARC, 6, 0, 0, 0, 60+X, 35+Y, 40, 25, 900, 2700,
	   ELLARC, 6, 0, 0, 0, 60+X, 35+Y, 50, 25, 900, 2700,
	   FILL, 7, 0, 0, 750, 1+X, 1+Y,
	   FILL, 8, 1000, 1000, 0, 12+X, 35+Y,
	   MFILL, 87+X, 30+Y,
	   FILL, 9, 1000, 0, 0, 121+X, 1+Y,
	   MFILL, 121+X, 21+Y,
	   MFILL, 121+X, 41+Y,
	   MFILL, 121+X, 61+Y,
	   MFILL, 1+X, 81+Y,
	   MFILL, 1+X, 101+Y,
	   MFILL, 1+X, 121+Y,
	   DONE };

char n_59[]={"Maldives"};
int  d_59[]=
	{  NEW, 1, 0, 0, 0, 5, 50+X, 30+Y, 190+X, 30+Y, 190+X, 110+Y,
			       50+X, 110+Y, 50+X, 30+Y,
	   ELLARC, 1, 0, 0, 0, 130+X, 70+Y, 32, 32, 900, 2700,
	   ELLARC, 1, 0, 0, 0, 130+X, 70+Y, 17, 32, 900, 2700,
	   FILL, 6, 0, 875, 0, 87+X, 31+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_60[]={"Mali"};
int  d_60[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 1000, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 81+X, 1+Y,
	   FILL, 8, 1000, 0, 0, 161+X, 1+Y,
	   DONE };

char n_61[]={"Marshall Isles"};
int  d_61[]=
	{  FILL, 6, 0, 0, 1000, 1+X, 1+Y,
	   NEW, 1, 0, 0, 0, 2, 1+X, 130+Y, 266, 5+Y,
	   MORE, 2, 1+X, 135+Y, 266, 25+Y,
	   MORE, 2, 1+X, 139+Y, 266, 45+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 131+Y,
	   FILL, 8, 1000, 1000, 1000, 1+X, 136+Y,
	   CIRCLE, 8, 1000, 1000, 1000, 50+X, 40+Y, 15,
	   NEW, 8, 1000, 1000, 1000, 2, 50+X, 13+Y, 50+X, 40+Y,
	   MORE, 2, 58+X, 16+Y, 54+X, 25+Y,
	   MORE, 2, 64+X, 19+Y, 58+X, 28+Y,
	   MORE, 2, 70+X, 23+Y, 61+X, 31+Y,
	   MORE, 2, 74+X, 28+Y, 63+X, 34+Y,
	   MORE, 2, 76+X, 34+Y, 64+X, 37+Y,
	   MORE, 2, 77+X, 40+Y, 50+X, 40+Y,
	   MORE, 2, 76+X, 47+Y, 64+X, 43+Y,
	   MORE, 2, 72+X, 53+Y, 63+X, 46+Y,
	   MORE, 2, 67+X, 57+Y, 60+X, 50+Y,
	   MORE, 2, 62+X, 60+Y, 58+X, 52+Y,
	   MORE, 2, 56+X, 62+Y, 54+X, 54+Y,
	   MORE, 2, 50+X, 67+Y, 50+X, 40+Y,
	   MORE, 2, 43+X, 62+Y, 46+X, 54+Y,
	   MORE, 2, 38+X, 60+Y, 42+X, 53+Y,
	   MORE, 2, 32+X, 56+Y, 40+X, 50+Y,
	   MORE, 2, 29+X, 51+Y, 37+X, 47+Y,
	   MORE, 2, 27+X, 45+Y, 36+X, 43+Y,
	   MORE, 2, 24+X, 40+Y, 47+X, 40+Y,
	   MORE, 2, 27+X, 36+Y, 37+X, 37+Y,
	   MORE, 2, 28+X, 31+Y, 37+X, 34+Y,
	   MORE, 2, 31+X, 26+Y, 39+X, 30+Y,
	   MORE, 2, 36+X, 21+Y, 43+X, 28+Y,
	   MORE, 2, 42+X, 17+Y, 47+X, 26+Y,
	   DONE };

char n_62[]={"Mauritania"};
int  d_62[]=
	{  NEW, 1, 0, 0, 0, 15, 120+X, 26+Y, 126+X, 32+Y, 132+X, 32+Y,
				132+X, 33+Y, 127+X, 38+Y, 132+X, 43+Y,
				129+X, 43+Y, 120+X, 38+Y, 111+X, 43+Y,
				108+X, 43+Y, 113+X, 38+Y, 108+X, 33+Y,
				108+X, 32+Y, 114+X, 32+Y, 120+X, 26+Y,
	   ELLARC, 6, 0, 0, 0, 120+X, 35+Y, 45, 50, 1800, 3600,
	   ELLARC, 6, 0, 0, 0, 120+X, 35+Y, 45, 65, 1800, 3600,
	   FILL, 7, 0, 750, 0, 1+X, 1+Y,
	   FILL, 8, 1000, 1000, 0, 120+X, 28+Y,
	   MFILL, 120+X, 92+Y,
	   DONE };

char n_63[]={"Mauritius"};
int  d_63[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 35+Y, 266, 35+Y,
	   MORE, 2, 1+X, 70+Y, 266, 70+Y,
	   MORE, 2, 1+X, 105+Y, 266, 105+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 0, 625, 1+X, 36+Y,
	   FILL, 8, 1000, 1000, 0, 1+X, 71+Y,
	   FILL, 9, 0, 750, 0, 1+X, 106+Y,
	   DONE };

char n_64[]={"Monaco"};
int  d_64[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_65[]={"Nauru"};
int  d_65[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 65+Y, 266, 65+Y,
	   MORE, 2, 1+X, 75+Y, 266, 75+Y,
	   MORE, 33, 65+X, 83+Y, 67+X, 89+Y, 69+X, 91+Y,
		     76+X, 88+Y, 71+X, 94+Y, 72+X, 95+Y,
		     79+X, 92+Y, 75+X, 97+Y, 81+X, 100+Y,
		     75+X, 103+Y, 79+X, 108+Y, 72+X, 105+Y,
		     71+X, 106+Y, 76+X, 112+Y, 69+X, 109+Y,
		     67+X, 111+Y, 65+X, 117+Y, 63+X, 111+Y,
		     61+X, 109+Y, 54+X, 112+Y, 59+X, 106+Y,
		     58+X, 105+Y, 51+X, 108+Y, 55+X, 103+Y,
		     49+X, 100+Y, 55+X, 97+Y, 51+X, 92+Y,
		     58+X, 95+Y, 59+X, 94+Y, 54+X, 88+Y,
		     61+X, 91+Y, 63+X, 89+Y, 65+X, 83+Y,
	   FILL, 6, 1000, 1000, 0, 1+X, 72+Y,
	   FILL, 7, 0, 0, 750, 1+X, 1+Y,
	   MFILL, 1+X, 87+Y,
	   DONE };

char n_66[]={"Netherlands"};
int  d_66[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 0, 875, 1+X, 95+Y,
	   DONE };

char n_67[]={"New Zealand"};
int  d_67[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 30+Y, 55+X, 30+Y, 55+X, 1+Y,
	   MORE, 3, 65+X, 1+Y, 65+X, 30+Y, 120+X, 30+Y,
	   MORE, 3, 120+X, 40+Y, 65+X, 40+Y, 65+X, 70+Y,
	   MORE, 3, 55+X, 70+Y, 55+X, 40+Y, 1+X, 40+Y,
	   MORE, 3, 1+X, 25+Y, 34+X, 25+Y, 1+X, 10+Y,
	   MORE, 4, 1+X, 5+Y, 41+X, 25+Y, 48+X, 25+Y, 1+X, 1+Y,
	   MORE, 3, 10+X, 1+Y, 50+X, 20+Y, 50+X, 1+Y,
	   MORE, 3, 70+X, 1+Y, 70+X, 20+Y, 110+X, 1+Y,
	   MORE, 4, 120+X, 1+Y, 72+X, 25+Y, 79+X, 25+Y, 120+X, 5+Y,
	   MORE, 3, 120+X, 25+Y, 86+X, 25+Y, 120+X, 10+Y,
	   MORE, 3, 120+X, 60+Y, 86+X, 45+Y, 120+X, 45+Y,
	   MORE, 4, 120+X, 70+Y, 72+X, 45+Y, 79+X, 45+Y, 120+X, 65+Y,
	   MORE, 3, 70+X, 70+Y, 70+X, 50+Y, 110+X, 70+Y,
	   MORE, 3, 10+X, 70+Y, 50+X, 50+Y, 50+X, 70+Y,
	   MORE, 4, 1+X, 65+Y, 41+X, 45+Y, 48+X, 45+Y, 1+X, 70+Y,
	   MORE, 3, 1+X, 60+Y, 34+X, 45+Y, 1+X, 45+Y,
	   MORE, 11, 185+X, 15+Y, 190+X, 20+Y, 197+X, 20+Y,
		     192+X, 25+Y, 195+X, 31+Y, 185+X, 28+Y,
		     175+X, 31+Y, 178+X, 25+Y, 173+X, 20+Y,
		     180+X, 20+Y, 185+X, 15+Y,
	   MORE, 11, 210+X, 45+Y, 215+X, 50+Y, 222+X, 50+Y,
		     217+X, 55+Y, 220+X, 61+Y, 210+X, 58+Y,
		     200+X, 61+Y, 203+X, 55+Y, 198+X, 50+Y,
		     205+X, 50+Y, 210+X, 45+Y,
	   MORE, 11, 160+X, 52+Y, 165+X, 57+Y, 172+X, 57+Y,
		     167+X, 62+Y, 170+X, 68+Y, 160+X, 65+Y,
		     150+X, 68+Y, 153+X, 62+Y, 148+X, 57+Y,
		     155+X, 57+Y, 160+X, 52+Y,
	   MORE, 11, 185+X, 112+Y, 190+X, 117+Y, 197+X, 117+Y,
		     192+X, 122+Y, 195+X, 128+Y, 185+X, 125+Y,
		     175+X, 128+Y, 178+X, 122+Y, 173+X, 117+Y,
		     180+X, 117+Y, 185+X, 112+Y,
	   MORE, 15, 185+X, 19+Y, 188+X, 22+Y, 191+X, 22+Y,
		     191+X, 23+Y, 189+X, 25+Y, 191+X, 27+Y,
		     188+X, 27+Y, 185+X, 25+Y, 182+X, 27+Y,
		     179+X, 27+Y, 181+X, 25+Y, 179+X, 23+Y,
		     179+X, 22+Y, 182+X, 22+Y, 185+X, 19+Y,
	   MORE, 15, 210+X, 49+Y, 213+X, 52+Y, 216+X, 52+Y,
		     216+X, 53+Y, 214+X, 55+Y, 216+X, 57+Y,
		     213+X, 57+Y, 210+X, 55+Y, 207+X, 57+Y,
		     204+X, 57+Y, 206+X, 55+Y, 204+X, 53+Y,
		     204+X, 52+Y, 207+X, 52+Y, 210+X, 49+Y,
	   MORE, 15, 160+X, 56+Y, 163+X, 59+Y, 166+X, 59+Y,
		     166+X, 60+Y, 164+X, 62+Y, 166+X, 64+Y,
		     163+X, 64+Y, 160+X, 62+Y, 157+X, 64+Y,
		     154+X, 64+Y, 156+X, 62+Y, 154+X, 60+Y,
		     154+X, 59+Y, 157+X, 59+Y, 160+X, 56+Y,
	   MORE, 15, 185+X, 116+Y, 188+X, 119+Y, 191+X, 119+Y,
		     191+X, 120+Y, 189+X, 122+Y, 191+X, 124+Y,
		     188+X, 124+Y, 185+X, 122+Y, 182+X, 124+Y,
		     179+X, 124+Y, 181+X, 122+Y, 179+X, 120+Y,
		     179+X, 119+Y, 182+X, 119+Y, 185+X, 116+Y,
	   NEW, 6, 0, 0, 750, 3, 1+X, 70+Y, 120+X, 70+Y, 120+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 60+X, 1+Y,
	   MFILL, 1+X, 3+Y,
	   MFILL, 119+X, 3+Y,
	   MFILL, 119+X, 67+Y,
	   MFILL, 1+X, 67+Y,
	   MFILL, 185+X, 20+Y,
	   MFILL, 210+X, 51+Y,
	   MFILL, 160+X, 57+Y,
	   MFILL, 185+X, 117+Y,
	   FILL, 8, 0, 0, 750, 1+X, 22+Y,
	   MFILL, 22+X, 1+Y,
	   MFILL, 87+X, 1+Y,
	   MFILL, 119+X, 22+Y,
	   MFILL, 119+X, 57+Y,
	   MFILL, 87+X, 69+Y,
	   MFILL, 22+X, 69+Y,
	   MFILL, 1+X, 51+Y,
	   MFILL, 1+X, 87+Y,
	   DONE };

char n_68[]={"Niger"};
int  d_68[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 875, 875, 0, 1+X, 1+Y,
	   FILL, 7, 0, 1000, 0, 1+X, 95+Y,
	   CIRCLE, 6, 875, 875, 0, 120+X, 70+Y, 11,
	   DONE };

char n_69[]={"Nigeria"};
int  d_69[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   MFILL, 161+X, 1+Y,
	   DONE };

char n_70[]={"Norway"};
int  d_70[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 60+Y, 95+X, 60+Y, 95+X, 1+Y,
	   MORE, 3, 115+X, 1+Y, 115+X, 60+Y, 266, 60+Y,
	   MORE, 3, 266, 80+Y, 115+X, 80+Y, 115+X, 185,
	   MORE, 3, 95+X, 185, 95+X, 80+Y, 1+X, 80+Y,
	   MORE, 3, 1+X, 65+Y, 100+X, 65+Y, 100+X, 1+Y,
	   MORE, 3, 110+X, 1+Y, 110+X, 65+Y, 266, 65+Y,
	   MORE, 3, 266, 75+Y, 110+X, 75+Y, 110+X, 185,
	   MORE, 3, 100+X, 185, 100+X, 75+Y, 1+X, 75+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 120+X, 1+Y,
	   MFILL, 1+X, 86+Y,
	   MFILL, 120+X, 86+Y,
	   FILL, 7, 0, 0, 750, 101+X, 1+Y,
	   DONE };

char n_71[]={"Pakistan"};
int  d_71[]=
	{  CIRCLE, 6, 1000, 1000, 1000, 140+X, 70+Y, 50,
	   CIRCLE, 7, 0, 750, 0, 150+X, 60+Y, 45,
	   NEW, 1, 0, 0, 0, 2, 45+X, 1+Y, 45+X, 185,
	   MORE, 11, 148+X, 44+Y, 157+X, 48+Y, 164+X, 45+Y,
		     164+X, 52+Y, 171+X, 56+Y, 159+X, 56+Y,
		     159+X, 65+Y, 152+X, 57+Y, 142+X, 56+Y,
		     150+X, 52+Y, 148+X, 44+Y,
	   FILL, 8, 1000, 1000, 1000, 150+X, 46+Y,
	   FILL, 9, 0, 750, 0, 87+X, 1+Y,
	   DONE };

char n_72[]={"Panama"};
int  d_72[]=
	{  NEW, 1, 0, 0, 0, 2, 120+X, 1+Y, 120+X, 185,
	   MORE, 2, 1+X, 70+Y, 266, 70+Y,
	   MORE, 15, 60+X, 26+Y, 67+X, 33+Y, 75+X, 33+Y,
		     75+X, 34+Y, 68+X, 41+Y, 75+X, 48+Y,
		     71+X, 48+Y, 60+X, 42+Y, 49+X, 48+Y,
		     45+X, 48+Y, 52+X, 41+Y, 45+X, 34+Y,
		     45+X, 33+Y, 53+X, 33+Y, 60+X, 26+Y,
	   MORE, 15, 180+X, 96+Y, 187+X, 103+Y, 195+X, 103+Y,
		     195+X, 104+Y, 188+X, 111+Y, 195+X, 118+Y,
		     191+X, 118+Y, 180+X, 112+Y, 169+X, 118+Y,
		     165+X, 118+Y, 172+X, 111+Y, 165+X, 104+Y,
		     165+X, 103+Y, 173+X, 103+Y, 180+X, 96+Y,
	   FILL, 6, 0, 0, 1000, 60+X, 27+Y,
	   MFILL, 1+X, 87+Y,
	   FILL, 7, 1000, 0, 0, 121+X, 1+Y,
	   MFILL, 180+X, 97+Y,
	   DONE };

char n_73[]={"Poland"};
int  d_73[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 71+Y,
	   DONE };

char n_74[]={"Qatar"};
int  d_74[]=
	{  NEW, 1, 0, 0, 0, 17, 70+X, 1+Y, 61+X, 10+Y, 70+X, 19+Y,
				61+X, 28+Y, 70+X, 37+Y, 61+X, 46+Y,
				70+X, 55+Y, 61+X, 64+Y, 70+X, 73+Y,
				61+X, 82+Y, 70+X, 91+Y, 61+X, 100+Y,
				70+X, 109+Y, 61+X, 118+Y, 70+X, 127+Y,
				61+X, 136+Y, 65+X, 140+Y,
	   FILL, 6, 875, 375, 0, 71+X, 1+Y,
	   DONE };

char n_75[]={"Saint Lucia"};
int  d_75[]=
	{  NEW, 1, 0, 0, 0, 4, 70+X, 120+Y, 120+X, 21+Y,
			       170+X, 120+Y, 70+X, 120+Y,
	   MORE, 3, 73+X, 119+Y, 120+X, 53+Y, 167+X, 119+Y,
	   MORE, 3, 85+X, 103+Y, 120+X, 29+Y, 155+X, 103+Y,
	   FILL, 6, 0, 0, 0, 120+X, 31+Y,
	   MFILL, 86+X, 102+Y,
	   MFILL, 154+X, 102+Y,
	   FILL, 7, 1000, 1000, 0, 120+X, 54+Y,
	   FILL, 8, 0, 0, 750, 1+X, 1+Y,
	   DONE };

char n_76[]={"Senegal"};
int  d_76[]=
	{  NEW, 1, 0, 0, 0, 2, 80+X, 1+Y, 80+X, 185,
	   MORE, 2, 160+X, 1+Y, 160+X, 185,
	   MORE, 15, 120+X, 53+Y, 132+X, 65+Y, 144+X, 65+Y,
		     144+X, 66+Y, 133+X, 77+Y, 144+X, 88+Y,
		     140+X, 88+Y, 120+X, 77+Y, 100+X, 88+Y,
		     96+X, 88+Y, 107+X, 77+Y, 96+X, 66+Y,
		     96+X, 65+Y, 108+X, 65+Y, 120+X, 53+Y,
	   FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   MFILL, 120+X, 54+Y,
	   FILL, 7, 1000, 1000, 0, 87+X, 1+Y,
	   FILL, 8, 1000, 0, 0, 161+X, 1+Y,
	   DONE };

char n_77[]={"Seychelles"};
int  d_77[]=
	{  ELLARC, 1, 0, 0, 0, 30+X, 90+Y, 30, 15, 0, 1800,
	   ELLARC, 1, 0, 0, 0, 75+X, 90+Y, 15, 15, 1800, 3600,
	   ELLARC, 1, 0, 0, 0, 120+X, 90+Y, 30, 15, 0, 1800,
	   ELLARC, 1, 0, 0, 0, 165+X, 90+Y, 15, 15, 1800, 3600,
	   ELLARC, 1, 0, 0, 0, 210+X, 90+Y, 30, 15, 0, 1800,
	   ELLARC, 1, 0, 0, 0, 30+X, 70+Y, 30, 15, 0, 1800,
	   ELLARC, 1, 0, 0, 0, 75+X, 70+Y, 15, 15, 1800, 3600,
	   ELLARC, 1, 0, 0, 0, 120+X, 70+Y, 30, 15, 0, 1800,
	   ELLARC, 1, 0, 0, 0, 165+X, 70+Y, 15, 15, 1800, 3600,
	   ELLARC, 1, 0, 0, 0, 210+X, 70+Y, 30, 15, 0, 1800,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 875, 0, 1+X, 99+Y,
	   DONE };

char n_78[]={"Sierra Leone"};
int  d_78[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   FILL, 7, 250, 250, 1000, 1+X, 95+Y,
	   DONE };

char n_79[]={"Singapore"};
int  d_79[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 70+Y, 266, 70+Y,
	   MORE, 15, 80+X, 14+Y, 84+X, 18+Y, 88+X, 18+Y,
		     88+X, 19+Y, 85+X, 22+Y, 88+X, 25+Y,
		     85+X, 25+Y, 80+X, 22+Y, 75+X, 25+Y,
		     72+X, 25+Y, 75+X, 22+Y, 72+X, 19+Y,
		     72+X, 18+Y, 76+X, 18+Y, 80+X, 14+Y,
	   MORE, 15, 60+X, 25+Y, 64+X, 29+Y, 68+X, 29+Y,
		     68+X, 30+Y, 65+X, 33+Y, 68+X, 36+Y,
		     65+X, 36+Y, 60+X, 33+Y, 55+X, 36+Y,
		     52+X, 36+Y, 55+X, 33+Y, 52+X, 30+Y,
		     52+X, 29+Y, 56+X, 29+Y, 60+X, 25+Y,
	   MORE, 15, 100+X, 25+Y, 104+X, 29+Y, 108+X, 29+Y,
		     108+X, 30+Y, 105+X, 33+Y, 108+X, 36+Y,
		     105+X, 36+Y, 100+X, 33+Y, 95+X, 36+Y,
		     92+X, 36+Y, 95+X, 33+Y, 92+X, 30+Y,
		     92+X, 29+Y, 96+X, 29+Y, 100+X, 25+Y,
	   MORE, 15, 70+X, 41+Y, 74+X, 45+Y, 78+X, 45+Y,
		     78+X, 46+Y, 75+X, 49+Y, 78+X, 52+Y,
		     75+X, 52+Y, 70+X, 49+Y, 65+X, 52+Y,
		     62+X, 52+Y, 65+X, 49+Y, 62+X, 46+Y,
		     62+X, 45+Y, 66+X, 45+Y, 70+X, 41+Y,
	   MORE, 15, 90+X, 41+Y, 94+X, 45+Y, 98+X, 45+Y,
		     98+X, 46+Y, 95+X, 49+Y, 98+X, 52+Y,
		     95+X, 52+Y, 90+X, 49+Y, 85+X, 52+Y,
		     82+X, 52+Y, 85+X, 49+Y, 82+X, 46+Y,
		     82+X, 45+Y, 86+X, 45+Y, 90+X, 41+Y,
	   ELLARC, 6, 0, 0, 0, 75+X, 35+Y, 35, 25, 900, 2700,
	   ELLARC, 6, 0, 0, 0, 75+X, 35+Y, 45, 25, 900, 2700,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_80[]={"Solomon Islands"};
int  d_80[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 135+Y, 235+X, 1+Y,
	   MORE, 2, 5+X, 185, 266, 5+Y,
	   MORE, 15, 20+X, 10+Y, 24+X, 14+Y, 28+X, 14+Y,
		     28+X, 15+Y, 25+X, 18+Y, 28+X, 21+Y,
		     25+X, 21+Y, 20+X, 18+Y, 15+X, 21+Y,
		     12+X, 21+Y, 15+X, 18+Y, 12+X, 15+Y,
		     12+X, 14+Y, 16+X, 14+Y, 20+X, 10+Y,
	   MORE, 15, 53+X, 10+Y, 57+X, 14+Y, 61+X, 14+Y,
		     61+X, 15+Y, 58+X, 18+Y, 61+X, 21+Y,
		     58+X, 21+Y, 53+X, 18+Y, 48+X, 21+Y,
		     45+X, 21+Y, 48+X, 18+Y, 45+X, 15+Y,
		     45+X, 14+Y, 49+X, 14+Y, 53+X, 10+Y,
	   MORE, 15, 37+X, 26+Y, 41+X, 30+Y, 45+X, 30+Y,
		     45+X, 31+Y, 42+X, 34+Y, 45+X, 37+Y,
		     42+X, 37+Y, 37+X, 34+Y, 32+X, 37+Y,
		     29+X, 37+Y, 32+X, 34+Y, 29+X, 31+Y,
		     29+X, 30+Y, 33+X, 30+Y, 37+X, 26+Y,
	   MORE, 15, 20+X, 44+Y, 24+X, 48+Y, 28+X, 48+Y,
		     28+X, 49+Y, 25+X, 52+Y, 28+X, 55+Y,
		     25+X, 55+Y, 20+X, 52+Y, 15+X, 55+Y,
		     12+X, 55+Y, 15+X, 52+Y, 12+X, 49+Y,
		     12+X, 48+Y, 16+X, 48+Y, 20+X, 44+Y,
	   MORE, 15, 53+X, 44+Y, 57+X, 48+Y, 61+X, 48+Y,
		     61+X, 49+Y, 58+X, 52+Y, 61+X, 55+Y,
		     58+X, 55+Y, 53+X, 52+Y, 48+X, 55+Y,
		     45+X, 55+Y, 48+X, 52+Y, 45+X, 49+Y,
		     45+X, 48+Y, 49+X, 48+Y, 53+X, 44+Y,
	   FILL, 6, 500, 0, 625, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 136+Y,
	   FILL, 8, 0, 625, 0, 22+X, 185,
	   DONE };

char n_81[]={"Somalia"};
int  d_81[]=
	{  NEW, 1, 0, 0, 0, 15, 120+X, 38+Y, 141+X, 59+Y, 163+X, 59+Y,
				163+X, 60+Y, 142+X, 81+Y, 163+X, 102+Y,
				159+X, 102+Y, 120+X, 88+Y, 81+X, 102+Y,
				77+X, 102+Y, 98+X, 81+Y, 77+X, 60+Y,
				77+X, 59+Y, 99+X, 59+Y, 120+X, 38+Y,
	   FILL, 6, 0, 625, 1000, 1+X, 1+Y,
	   DONE };

char n_82[]={"Sudan"};
int  d_82[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 1+Y, 80+X, 70+Y, 1+X, 185,
	   MORE, 2, 54+X, 46+Y, 266, 46+Y,
	   MORE, 2, 54+X, 94+Y, 266, 94+Y,
	   FILL, 6, 0, 1000, 0, 1+X, 2+Y,
	   FILL, 7, 1000, 0, 0, 2+X, 1+Y,
	   FILL, 8, 0, 0, 0, 2+X, 185,
	   DONE };

char n_83[]={"Suriname"};
int  d_83[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 25+Y, 266, 25+Y,
	   MORE, 2, 1+X, 40+Y, 266, 40+Y,
	   MORE, 2, 1+X, 100+Y, 266, 100+Y,
	   MORE, 2, 1+X, 115+Y, 266, 115+Y,
	   MORE, 15, 120+X, 48+Y, 128+X, 64+Y, 142+X, 64+Y,
		     142+X, 65+Y, 129+X, 78+Y, 142+X, 91+Y,
		     138+X, 91+Y, 120+X, 81+Y, 102+X, 91+Y,
		     98+X, 91+Y, 111+X, 78+Y, 98+X, 65+Y,
		     98+X, 64+Y, 112+X, 64+Y, 120+X, 48+Y,
	   FILL, 6, 0, 625, 0, 1+X, 1+Y,
	   MFILL, 1+X, 122+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 41+Y,
	   FILL, 8, 1000, 1000, 0, 120+X, 50+Y,
	   DONE };

char n_84[]={"Sweden"};
int  d_84[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 50+Y, 80+X, 50+Y, 80+X, 1+Y,
	   MORE, 3, 120+X, 1+Y, 120+X, 50+Y, 266, 50+Y,
	   MORE, 3, 1+X, 80+Y, 80+X, 80+Y, 80+X, 185,
	   MORE, 3, 120+X, 185, 120+X, 80+Y, 266, 80+Y,
	   FILL, 6, 1000, 1000, 0, 81+X, 1+Y,
	   FILL, 7, 0, 0, 1000, 1+X, 1+Y,
	   MFILL, 121+X, 1+Y,
	   MFILL, 1+X, 81+Y,
	   MFILL, 121+X, 81+Y,
	   DONE };

char n_85[]={"Syria"};
int  d_85[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   MORE, 15, 80+X, 60+Y, 86+X, 66+Y, 92+X, 66+Y,
		     92+X, 67+Y, 87+X, 72+Y, 92+X, 77+Y,
		     89+X, 77+Y, 80+X, 72+Y, 71+X, 77+Y,
		     68+X, 77+Y, 73+X, 72+Y, 68+X, 67+Y,
		     68+X, 66+Y, 74+X, 66+Y, 80+X, 60+Y,
	   MORE, 15, 160+X, 60+Y, 166+X, 66+Y, 172+X, 66+Y,
		     172+X, 67+Y, 167+X, 72+Y, 172+X, 77+Y,
		     169+X, 77+Y, 160+X, 72+Y, 151+X, 77+Y,
		     148+X, 77+Y, 153+X, 72+Y, 148+X, 67+Y,
		     148+X, 66+Y, 154+X, 66+Y, 160+X, 60+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 750, 0, 80+X, 61+Y,
	   MFILL, 160+X, 61+Y,
	   FILL, 8, 0, 0, 0, 1+X, 95+Y,
	   DONE };

char n_86[]={"Taiwan"};
int  d_86[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 70+Y, 120+X, 70+Y, 120+X, 1+Y,
	   FILL, 6, 1000, 0, 0, 121+X, 1+Y,
	   FILL, 7, 0, 0, 750, 1+X, 1+Y,
	   NEW, 8, 1000, 1000, 1000, 2, 60+X, 16+Y, 60+X, 12+Y,
	   MORE, 2, 61+X, 16+Y, 61+X, 12+Y,
	   MORE, 2, 72+X, 19+Y, 76+X, 15+Y,
	   MORE, 2, 73+X, 19+Y, 77+X, 15+Y,
	   MORE, 2, 79+X, 24+Y, 81+X, 24+Y,
	   MORE, 2, 81+X, 23+Y, 83+X, 23+Y,
	   MORE, 2, 82+X, 22+Y, 85+X, 22+Y,
	   MORE, 3, 84+X, 21+Y, 86+X, 21+Y, 86+X, 20+Y,
	   MORE, 2, 83+X, 33+Y, 87+X, 33+Y,
	   MORE, 2, 83+X, 34+Y, 87+X, 34+Y,
	   MORE, 2, 80+X, 43+Y, 82+X, 43+Y,
	   MORE, 2, 82+X, 44+Y, 85+X, 44+Y,
	   MORE, 2, 84+X, 45+Y, 86+X, 45+Y,
	   MORE, 2, 72+X, 49+Y, 76+X, 53+Y,
	   MORE, 2, 71+X, 49+Y, 75+X, 53+Y,
	   MORE, 2, 59+X, 52+Y, 59+X, 55+Y,
	   MORE, 2, 60+X, 52+Y, 60+X, 55+Y,
	   MORE, 2, 48+X, 49+Y, 44+X, 53+Y,
	   MORE, 2, 47+X, 49+Y, 43+X, 53+Y,
	   MORE, 2, 39+X, 41+Y, 38+X, 41+Y,
	   MORE, 2, 39+X, 42+Y, 36+X, 42+Y,
	   MORE, 2, 37+X, 43+Y, 34+X, 43+Y,
	   MORE, 2, 35+X, 44+Y, 33+X, 44+Y,
	   MORE, 2, 37+X, 33+Y, 33+X, 33+Y,
	   MORE, 2, 37+X, 34+Y, 33+X, 34+Y,
	   MORE, 2, 39+X, 25+Y, 37+X, 25+Y,
	   MORE, 2, 39+X, 24+Y, 36+X, 24+Y,
	   MORE, 2, 37+X, 23+Y, 35+X, 23+Y,
	   MORE, 2, 36+X, 22+Y, 33+X, 22+Y,
	   MORE, 2, 34+X, 21+Y, 33+X, 21+Y,
	   MORE, 2, 48+X, 19+Y, 44+X, 15+Y,
	   MORE, 2, 49+X, 19+Y, 45+X, 15+Y,
	   CIRCLE, 9, 1000, 1000, 1000, 60+X, 35+Y, 15,
	   DONE };

char n_87[]={"Tanzania"};
int  d_87[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 111+Y, 201+X, 1+Y,
	   MORE, 2, 1+X, 120+Y, 210+X, 1+Y,
	   MORE, 2, 30+X, 185, 266, 20+Y,
	   MORE, 2, 40+X, 185, 266, 29+Y,
	   FILL, 6, 0, 875, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 1+X, 112+Y,
	   MFILL, 31+X, 185,
	   FILL, 8, 0, 0, 0, 1+X, 185,
	   FILL, 9, 0, 0, 875, 41+X, 185,
	   DONE };

char n_88[]={"Thailand"};
int  d_88[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 20+Y, 266, 20+Y,
	   MORE, 2, 1+X, 40+Y, 266, 40+Y,
	   MORE, 2, 1+X, 100+Y, 266, 100+Y,
	   MORE, 2, 1+X, 120+Y, 266, 120+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 1+X, 121+Y,
	   FILL, 7, 0, 0, 750, 1+X, 41+Y,
	   DONE };

char n_89[]={"Togo"};
int  d_89[]=
	{  NEW, 1, 0, 0, 0, 2, 81+X, 28+Y, 266, 28+Y,
	   MORE, 2, 81+X, 56+Y, 266, 56+Y,
	   MORE, 2, 1+X, 84+Y, 266, 84+Y,
	   MORE, 2, 1+X, 112+Y, 266, 112+Y,
	   MORE, 2, 80+X, 1+Y, 80+X, 84+Y,
	   MORE, 15, 40+X, 24+Y, 51+X, 35+Y, 62+X, 35+Y,
		     62+X, 36+Y, 52+X, 46+Y, 62+X, 56+Y,
		     58+X, 56+Y, 40+X, 46+Y, 22+X, 56+Y,
		     18+X, 56+Y, 28+X, 46+Y, 18+X, 36+Y,
		     18+X, 35+Y, 29+X, 35+Y, 40+X, 24+Y,
	   FILL, 6, 0, 750, 0, 87+X, 1+Y,
	   MFILL, 87+X, 57+Y,
	   MFILL, 1+X, 113+Y,
	   FILL, 7, 1000, 1000, 0, 87+X, 29+Y,
	   MFILL, 1+X, 87+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 1+Y,
	   DONE };

char n_90[]={"Tonga"};
int  d_90[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 60+Y, 90+X, 60+Y, 90+X, 1+Y,
	   MORE, 13, 31+X, 8+Y, 59+X, 8+Y, 59+X, 20+Y,
		     76+X, 20+Y, 76+X, 40+Y, 59+X, 40+Y,
		     59+X, 52+Y, 31+X, 52+Y, 31+X, 40+Y,
		     14+X, 40+Y, 14+X, 20+Y, 31+X, 20+Y,
		     31+X, 8+Y,
	   FILL, 6, 1000, 0, 0, 32+X, 9+Y,
	   MFILL, 1+X, 87+Y,
	   DONE };

char n_91[]={"Trinidad"};
int  d_91[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 5+Y, 150+X, 185,
	   MORE, 2, 10+X, 1+Y, 160+X, 185,
	   MORE, 2, 80+X, 1+Y, 230+X, 185,
	   MORE, 2, 90+X, 1+Y, 266, 136+Y,
	   FILL, 6, 0, 0, 0, 22+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 6+Y,
	   MFILL, 91+X, 1+Y,
	   DONE };

char n_92[]={"Turkey"};
int  d_92[]=
	{  CIRCLE, 6, 1000, 1000, 1000, 70+X, 70+Y, 45,
	   ELLARC, 7, 1000, 0, 0, 85+X, 70+Y, 40, 35, 700, 2900,
	   NEW, 1, 0, 0, 0, 11, 105+X, 65+Y, 113+X, 61+Y, 111+X, 53+Y,
				121+X, 57+Y, 127+X, 54+Y, 127+X, 61+Y,
				134+X, 65+Y, 122+X, 65+Y, 122+X, 74+Y,
				115+X, 66+Y, 105+X, 65+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 1+Y,
	   MFILL, 70+X, 70+Y,
	   DONE };

char n_93[]={"United Arab"};
int  d_93[]=
	{  NEW, 1, 0, 0, 0, 2, 60+X, 1+Y, 60+X, 185,
	   MORE, 2, 60+X, 46+Y, 266, 46+Y,
	   MORE, 2, 60+X, 94+Y, 266, 94+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 750, 0, 87+X, 1+Y,
	   FILL, 8, 0, 0, 0, 87+X, 95+Y,
	   DONE };

char n_94[]={"United Kingdom"};
int  d_94[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 60+Y, 110+X, 60+Y, 110+X, 1+Y,
	   MORE, 3, 130+X, 1+Y, 130+X, 60+Y, 266, 60+Y,
	   MORE, 3, 266, 80+Y, 130+X, 80+Y, 130+X, 185,
	   MORE, 3, 110+X, 185, 110+X, 80+Y, 1+X, 80+Y,
	   MORE, 3, 1+X, 53+Y, 75+X, 53+Y, 1+X, 15+Y,
	   MORE, 4, 1+X, 10+Y, 83+X, 53+Y, 94+X, 53+Y, 1+X, 1+Y,
	   MORE, 3, 20+X, 1+Y, 100+X, 45+Y, 100+X, 1+Y,
	   MORE, 3, 140+X, 1+Y, 140+X, 45+Y, 220+X, 1+Y,
	   MORE, 5, 225+X, 1+Y, 140+X, 50+Y, 140+X, 53+Y, 146+X, 53+Y,
		    266, 1+Y,
	   MORE, 3, 266, 15+Y, 165+X, 53+Y, 266, 53+Y,
	   MORE, 3, 266, 87+Y, 165+X, 87+Y, 266, 125+Y,
	   MORE, 4, 266, 130+Y, 157+X, 87+Y, 146+X, 87+Y, 266, 185,
	   MORE, 3, 220+X, 185, 140+X, 94+Y, 140+X, 185,
	   MORE, 3, 100+X, 185, 100+X, 94+Y, 20+X, 185,
	   MORE, 5, 15+X, 185, 100+X, 90+Y, 100+X, 87+Y, 93+X, 87+Y,
		    1+X, 185,
	   MORE, 3, 1+X, 125+Y, 75+X, 87+Y, 1+X, 87+Y,
	   FILL, 6, 1000, 0, 0, 122+X, 1+Y,
	   MFILL, 1+X, 5+Y,
	   MFILL, 236+X, 1+Y,
	   MFILL, 236+X, 135+Y,
	   MFILL, 5+X, 185,
	   FILL, 7, 0, 0, 750, 1+X, 22+Y,
	   MFILL, 22+X, 1+Y,
	   MFILL, 141+X, 1+Y,
	   MFILL, 266, 22+Y,
	   MFILL, 266, 88+Y,
	   MFILL, 141+X, 185,
	   MFILL, 22+X, 185,
	   MFILL, 1+X, 88+Y,
	   DONE };

char n_95[]={"Upper Volta"};
int  d_95[]=
	{  NEW, 1, 0, 0, 0, 15, 120+X, 56+Y, 130+X, 66+Y, 140+X, 66+Y,
				140+X, 67+Y, 131+X, 76+Y, 140+X, 85+Y,
				136+X, 85+Y, 120+X, 76+Y, 104+X, 85+Y,
				100+X, 85+Y, 109+X, 76+Y, 100+X, 67+Y,
				100+X, 66+Y, 110+X, 66+Y, 120+X, 56+Y,
	   MORE, 2, 1+X, 70+Y, 103+X, 70+Y,
	   MORE, 2, 137+X, 70+Y, 266, 70+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 750, 0, 1+X, 87+Y,
	   FILL, 8, 1000, 1000, 0, 120+X, 58+Y,
	   DONE };

char n_96[]={"Vietnam"};
int  d_96[]=
	{  NEW, 1, 0, 0, 0, 15, 120+X, 38+Y, 141+X, 59+Y, 163+X, 59+Y,
				163+X, 60+Y, 142+X, 81+Y, 163+X, 102+Y,
				159+X, 102+Y, 120+X, 88+Y, 81+X, 102+Y,
				77+X, 102+Y, 98+X, 81+Y, 77+X, 60+Y,
				77+X, 59+Y, 99+X, 59+Y, 120+X, 38+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 120+X, 39+Y,
	   DONE };

char n_97[]={"Western Samoa"};
int  d_97[]=
	{  NEW, 1, 0, 0, 0, 3, 1+X, 70+Y, 120+X, 70+Y, 120+X, 1+Y,
	   MORE, 15, 60+X, 5+Y, 64+X, 9+Y, 68+X, 9+Y,
		     68+X, 10+Y, 65+X, 13+Y, 68+X, 16+Y,
		     65+X, 16+Y, 60+X, 13+Y, 55+X, 16+Y,
		     52+X, 16+Y, 55+X, 13+Y, 52+X, 10+Y,
		     52+X, 9+Y, 56+X, 9+Y, 60+X, 5+Y,
	   MORE, 15, 40+X, 17+Y, 44+X, 21+Y, 48+X, 21+Y,
		     48+X, 22+Y, 45+X, 25+Y, 48+X, 28+Y,
		     45+X, 28+Y, 40+X, 25+Y, 35+X, 28+Y,
		     32+X, 28+Y, 35+X, 25+Y, 32+X, 22+Y,
		     32+X, 21+Y, 36+X, 21+Y, 40+X, 17+Y,
	   MORE, 15, 80+X, 17+Y, 84+X, 21+Y, 88+X, 21+Y,
		     88+X, 22+Y, 85+X, 25+Y, 88+X, 28+Y,
		     85+X, 28+Y, 80+X, 25+Y, 75+X, 28+Y,
		     72+X, 28+Y, 75+X, 25+Y, 72+X, 22+Y,
		     72+X, 21+Y, 76+X, 21+Y, 80+X, 17+Y,
	   MORE, 15, 60+X, 54+Y, 64+X, 58+Y, 68+X, 58+Y,
		     68+X, 59+Y, 65+X, 62+Y, 68+X, 65+Y,
		     65+X, 65+Y, 60+X, 62+Y, 55+X, 65+Y,
		     52+X, 65+Y, 55+X, 62+Y, 52+X, 59+Y,
		     52+X, 58+Y, 56+X, 58+Y, 60+X, 54+Y,
	   MORE, 15, 70+X, 33+Y, 73+X, 36+Y, 76+X, 36+Y,
		     76+X, 37+Y, 74+X, 39+Y, 76+X, 41+Y,
		     73+X, 41+Y, 70+X, 39+Y, 67+X, 41+Y,
		     64+X, 41+Y, 66+X, 39+Y, 64+X, 37+Y,
		     64+X, 36+Y, 67+X, 36+Y, 70+X, 33+Y,
	   FILL, 6, 625, 0, 625, 1+X, 1+Y,
	   FILL, 7, 1000, 0, 0, 1+X, 87+Y,
	   DONE };

char n_98[]={"Yemen Arab Rep."};
int  d_98[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 266, 94+Y,
	   MORE, 15, 120+X, 53+Y, 131+X, 64+Y, 142+X, 64+Y,
		     142+X, 65+Y, 132+X, 75+Y, 142+X, 85+Y,
		     139+X, 85+Y, 120+X, 75+Y, 101+X, 85+Y,
		     98+X, 85+Y, 108+X, 75+Y, 98+X, 65+Y,
		     98+X, 64+Y, 109+X, 64+Y, 120+X, 53+Y,
	   FILL, 6, 1000, 0, 0, 1+X, 1+Y,
	   FILL, 7, 0, 750, 0, 120+X, 55+Y,
	   FILL, 8, 0, 0, 0, 1+X, 99+Y,
	   DONE };

char n_99[]={"Yugoslavia"};
int  d_99[]=
	{  NEW, 1, 0, 0, 0, 2, 1+X, 46+Y, 115+X, 46+Y,
	   MORE, 2, 125+X, 46+Y, 266, 46+Y,
	   MORE, 2, 1+X, 94+Y, 85+X, 94+Y,
	   MORE, 2, 97+X, 94+Y, 143+X, 94+Y,
	   MORE, 2, 155+X, 94+Y, 266, 94+Y,
	   MORE, 15, 120+X, 46+Y, 137+X, 63+Y, 153+X, 63+Y,
		     153+X, 64+Y, 137+X, 80+Y, 150+X, 93+Y,
		     147+X, 93+Y, 120+X, 79+Y, 93+X, 93+Y,
		     90+X, 93+Y, 103+X, 80+Y, 87+X, 64+Y,
		     87+X, 63+Y, 103+X, 63+Y, 120+X, 46+Y,
	   MORE, 15, 120+X, 42+Y, 139+X, 61+Y, 158+X, 61+Y,
		     158+X, 62+Y, 140+X, 80+Y, 158+X, 98+Y,
		     152+X, 98+Y, 120+X, 82+Y, 88+X, 98+Y,
		     82+X, 98+Y, 100+X, 80+Y, 82+X, 62+Y,
		     82+X, 61+Y, 101+X, 61+Y, 120+X, 42+Y,
	   FILL, 6, 625, 0, 750, 1+X, 1+Y,
	   FILL, 7, 1000, 1000, 0, 120+X, 43+Y,
	   FILL, 8, 1000, 0, 0, 1+X, 95+Y,
	   MFILL, 120+X, 48+Y,
	   DONE };
